Package org.springframework.security.web.webauthn.api

# Interface PublicKeyCose

All Known Implementing Classes:
  `ImmutablePublicKeyCose`

public interface PublicKeyCose
A COSE encoded public key.

Since:
  6.4

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getBytes()`
The byes of a COSE encoded public key.

## Method Details

### getBytes

byte[] getBytes()
The byes of a COSE encoded public key.

Returns:
  the bytes of a COSE encoded public key.